@charset "utf-8";

/*------------STYLES AUS MAIN.CSS UEBERSCHREIBEN-------------*/

h1 {
  color: #FFFFFF;
}

.comment_content {
  width: 500px;
  float: left;
}

.img_edit {
  margin: -5px;
  margin-bottom: 10px;
  text-align: center;
}

body {
    min-width: 1073px;
}

/*---------------------------NEW STYLES-----------------------*/

.bat_yesground {
  background-color: #9AC567;
}

.bat_noground {
  background-color: #D0676B;
}

.bat_yestext {
  color: #9AC567;
}

.bat_notext {
  color: #D0676B;
}

.bat_greybox {
  background-color: inherit;
  width: 801px;
}

.bat_header {
  background-color: inherit;
  text-align: center;
  position: relative;
}

.bat_logo {
}

.bat_whitebox {
  background-color: inherit;
  float: left;
  width: 398px;
  border: 1px solid #BABBD0;
  /*border-right: 1px dotted #CCCCCC;*/
}

.bat_titlebox {
  font-weight: bold;
  padding: 11px;
  text-align: center;
  display: block;
  background-color: #F5F4F9;
}

.bat_titlebox h1 {
  color: #666666;
}

.bat_title {
    font-size: 28px;
    font-family: "Trebuchet MS", "Lucida Grande", Tahoma, Arial, sans-serif;
    line-height: 26px;
    font-family: 
}

.bat_desc {
    display: block;
    margin: 2px 40px 15px;
    font-size: 16px;
    font-family: Georgia, "Times New Roman", serif;
}

.bat_infobox {
  padding: 5px;
  height: 50px;
  border-top: 1px dotted #BBBBBB;
}

.bat_inforight {
  float: right;
  text-align: right;
}

.bat_infoleft {
  float: left;
  margin-right: 5px;
}

.bat_bigimg {
  text-align: center;
  height: 370px;
  width: 390px;
  display: table-cell;
  vertical-align: middle;
  padding: 5px;
}

.bat_bigimg img {
  max-height: 350px;
  max-width: 390px;
}

* html .bat_bigimg img {
  width: 30px;
}

.bat_thumbbox {
  background-color: inherit;
  border-top: 1px dotted #BBBBBB;
  padding: 5px;
  height: 180px;
}

.bat_thumbbox span {
  padding: 0px 4px;
  color: #FFFFFF;
}

.bat_thumbcont {
  height: 160px;
  overflow-x: scroll;
  width: 390px;
}

.bat_thumbcont .a_img {
  float: left;
  height: 140px;
  width: 110px;
}

.bat_votebox {
  position: relative;
  margin-top: 0px;
  padding: 30px 0px;
  height: 20px;
  width: 400px;
  float: left;
  background-image: url(pics/general/battle_gradient.png);
  /*background-position: 50% 50%;*/
}

.bat_vote_greybar {
  width: 300px;
  height: 100%;
  background-color: #666666;
  position: relative;
}

.bat_vote_greybar h1 {
  line-height: 22px;
}

#bat_vote_yespercent {
  position: absolute;
  left: 5px;
}

#bat_vote_nopercent {
  position: absolute;
  right: 5px;
}

.bat_vote_colorbar {
  /*background-image: url(pics/general/stripes.gif);
  background-position: 50% 50%;*/
  height: 100%;
  padding: 0px 2px;
}

#rateYesButton {
  position: absolute;
  display: block;
  left: 5px;
  top: 28px;
}

#rateNoButton {
  position: absolute;
  display: block;
  right: 5px;
  top: 28px;
}

.bat_infobar {
  float: right;
  width: 288px;
}

.bat_sidebar {
  padding: 10px 5px;
  margin-bottom: 2px;
  background-color: #E9EAF5;
  border-left: 1px solid #D8D9E5;
}

.bat_sidebar ul {
  margin-right: 20px;
  margin-top: 5px;
}

.bat_sidebar ul li {
  list-style-type: image;
  list-style-image: url(/misc/pics/general/battlestar.png);
  list-style-position: inside;
  border-top: 1px solid #D8D9E5;
  padding: 5px;
}

.bat_sidebar ul li a {
  padding: 5px 0;
}

.bat_sidebar input[type=text] {
  width: 250px;
}

.bat_sidebar a img {
  padding: 0 5px;
  float: left;
}

.bat_head_part {
  display: block;
  position: absolute;
  top: 0px;
  right: 0px;
  border: 1px solid #BABBD0;
  padding: 5px 10px;
}

.bat_layer_table {
  width: 500px;
}

.bat_layer_table img {
  height: 40px;
  vertical-align: sub;
}

.bat_layer_table tr td {
  padding: 5px;
  vertical-align: top;
}


